*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

section{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background: no-repeat;
    background-size: cover;
    background-position: center;

}

.mainSec{
    display: grid;
    place-items: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background: no-repeat;
    background-size: cover;
    background-position: center;
}

/*.login-register-wrapper{*/
/*    position: absolute;*/
/*    width: 400px;*/
/*    height: 550px;*/
/*    background: transparent;*/
/*    border: 2px solid #fff;*/
/*    border-radius: 20px;*/

/*    justify-content: center;*/
/*    align-items: center;*/
/*    backdrop-filter: blur(15px);*/
/*    top: 50%;*/
/*    left: 50%;*/
/*    transform: translate(-50%,-50%);*/
/*}*/

.login-box{
    position: absolute;
    width: 400px;
    height: 650px;
    background: transparent;
    border: 2px solid #eec442;
    border-radius: 20px;
    box-shadow: 0px 0px 15px #eec442, 0px 0px 15px #eec442 inset;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(15px);
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.login-box img{
    display: flex;
    justify-self: center;
    align-self: center;
    position: relative;
}

h2{
    font-size: 2rem;
    color: #fff;
    text-align: center;
}

.input-box{
    position: relative;
    width: 100%;
    margin: 30px 0;
    border-bottom: 2px solid #fff;
}

.input-box label{
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    font-size: 1rem;
    color: #fff;
    pointer-events: none;
    transition: .5s;
}

.input-box input:focus~label,
.input-box input:valid~label {
    top: -5px;
}

.input-box input{
    width: 100%;
    height: 50px;
    background: transparent;
    border: none;
    outline: none;
    font-size: 1rem;
    color: #fff;
    padding: 0 35px 0 5px;
}

.input-box .icon{
    position: absolute;
    right: 8px;
    color: #fff;
    font-size: 1.2rem;
    line-height: 57px;
}

.remember-forgot{
    margin: -15px 0 15px;
    font-size: .9rem;
    color: #fff;
    display: flex;
    justify-content: space-between;
}

.remember-forgot label input{
    margin-right: 3px;
}

.remember-forgot a{
    color: #fff;
    text-decoration: none;
}

.remember-forgot a:hover{
    text-decoration: underline;
}

.login-box button{
    width: 100%;
    height: 40px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 40px;
    cursor: pointer;
    font-size: 1rem;
    color: #000;
    font-weight: 600;
}

.login-box button:hover{
    background: #eec442;
    color: #fff;
}

@media (max-width: 360px){
    .login-box{
        width: 90%;
        height: 100vh;
        border: none;
        border-radius: 0;
    }
    .input-box{
        width: 270px;
    }
}
.service-item{
    border: 1px solid #eec442;
    border-radius: 25px;
    background: transparent;
    backdrop-filter: blur(25px);
    color: #eec442;
}
.service-item i,a{
    color: #eec442;
}
.service-item a:hover{
    text-decoration: none;
    cursor: pointer;
    color: rgba(238, 196, 66, 0.85);
}